@charset "utf-8";
/*------------------------------------------------------------
	list
------------------------------------------------------------*/

@media all and (min-width: 897px) {
	#main .comImgBox {
		min-height: 66.5rem;
	}
	#main .headLine03 .sml {
		margin-bottom: 0.7rem;
	}
	#main .headLine03 {
		padding-bottom: 1.3rem;
	}
	#main .comImgBox .photoBox {
		width: 64.2rem;
		margin: 1.1rem -0.7rem 0 5.6rem;
	}
	#main .comImgBox .bgImg {
		width: 59rem;
		right: -9.9rem;
	}
}
@media all and (max-width: 896px) {
	.comImgBox .headLine03 {
		margin-bottom: 5.2rem;
		letter-spacing: 0.05em;
	}
	.comImgBox {
		padding: 4.3rem 0 5.5rem;
	}
}